# Generated by Django 2.2 on 2021-01-30 16:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gigs', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='VWGigsData',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('gig_id', models.IntegerField()),
                ('title', models.CharField(max_length=100)),
                ('sub_category_name', models.CharField(max_length=100)),
                ('category_name', models.CharField(max_length=100)),
                ('gig_status_name', models.CharField(max_length=100)),
                ('total_views', models.IntegerField(null=True)),
                ('rating', models.IntegerField(null=True)),
                ('gallery_id', models.IntegerField()),
                ('gallery_file_path', models.CharField(max_length=100, null=True)),
                ('gallery_file_path_thumbnail', models.CharField(max_length=100, null=True)),
                ('orders_count', models.IntegerField(null=True)),
                ('is_active', models.BooleanField()),
                ('created_date', models.DateTimeField()),
                ('created_user', models.CharField(max_length=50)),
                ('modified_date', models.DateTimeField()),
                ('gig_price', models.IntegerField(null=True)),
            ],
            options={
                'db_table': 'vw_gig_data',
                'managed': False,
                'default_permissions': (),
            },
        ),
    ]
